<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52daba1c6958339010c14879505dc738">
  <dict>
    <!--2021-12-29 17:50:50.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:50:50.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:50:50.000-->
    <string key="voicemail_carrier">vtr</string>
    <!--2021-12-29 17:50:50.000-->
    <string key="voicemail_number">#111</string>
    <!--2021-12-29 17:50:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
